STRUCT AMBIGUOUS_(3)

NAME
boost::local_time::ambiguous_result - simple exception for reporting when STD or DST cannot be determined

SYNOPSIS

// In header: <boost/date_time/local_time/local_date_time.hpp>
struct ambiguous_result {
  // construct/copy/destruct
  ambiguous_result(std::string const & = std::string());
};

DESCRIPTION

  ambiguous_result public construct/copy/destruct

    1.

    ambiguous_result(std::string const & msg = std::string());